/*-----------------------------------------------------
reset
-------------------------------------------------------*/
*{font-size:100%}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,pre,form,dl,dt,dd,blockquote,fieldset,input,address{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,caption,address,th{font-style:normal}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside}
table{border-collapse:collapse;border-spacing:0}
table,th,td{vertical-align:middle}
fieldset{border:none}
img{border:0;vertical-align:bottom}
hr{display:none;clear:both}
br{letter-spacing:0}
button,fieldset,form,input,label,legend,select,textarea{font-family:inherit;font-style:inherit;font-weight:inherit;font-size:100%;vertical-align:baseline;margin:0;padding:0}
select{padding:2px}
a{outline:none}
a:link,a:visited{color:#4C4C4C;text-decoration:underline}
a:hover{color:#888;text-decoration:none}
/*-----------------------------------------------------
body
-------------------------------------------------------*/
body{
	color:#4C4C4C;
	line-height:1.61;
	font-size: 100%;
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', sans-serif;
	background: url(https://contact.kibun.co.jp/common/img/bg.gif) repeat #FDFAF5 0 0;
	-webkit-text-size-adjust:100%;
	scroll-behavior: smooth;
	overflow: auto;
}

h1,h2,h3,h4{font-family:"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho"}

.container{ background: transparent; border: none; padding: 0; border-radius: 0;}
#ct_contact.form #header{width: 100%; margin-bottom: 30px; padding: 8px 0; border-bottom: 1px solid rgba(204,204,204,0.5); background: #fff; border-top: 3px solid #e60012;}

@media only screen and (max-width: 767px){
		#ct_contact.form #header{ margin-bottom: 7px;}
}

#ct_contact.form #globalnavi{ height: auto; display: flex; align-items: center;}
#ct_contact.form #globalnavi,
#ct_contact.form #copyright .inner,
#ct_contact.form .container{
	margin-inline: auto;
	max-width: 710px;
	width: 94%;
}

#formSitelogo a{
background: url(https://contact.kibun.co.jp/common3/img/logo_jp_horizontal.svg) no-repeat 0 50%;
background-size: 100% auto;
display: block;
text-indent: -9999px;
outline: none;
width: 100%;
height: 100%;
}
.form_product #formSitelogo a{
background: url(https://contact.kibun.co.jp/common/img/form-sitelogo.svg) no-repeat 0 50%;
}

@media print, screen and (min-width: 768px){
#formSitelogo{ margin-right: 45px; width: 160px; height: 72px;}
.form_product #formSitelogo{width: 40px; height: 55px;}
#ct_contact.form h1{ font-size: 24px;}
}
@media only screen and (max-width: 767px){
#ct_contact.form h1{ font-size: 4.5vw; line-height: 1.2;}
#formSitelogo{margin-right: 5%;}
#formSitelogo,#formSitelogo a{width: max(31.25vw,100px); height: auto; aspect-ratio: 88 / 40;}
.form_product #formSitelogo,.form_product #formSitelogo a{width: 29px; height: 40px; aspect-ratio: 29 / 40;}
}

#copyright:before{
	display: block; content: ""; width: 100%; height: 15px;
	background: #FBFBFB;
	background: linear-gradient(180deg, rgba(251, 251, 251, 1) 0%, rgba(216, 216, 217, 1) 100%);
}

#copyright .inner{padding:30px 0; text-align: center}
#footer address{
	color:#8C8C8C;
	font-size: 0.75rem;
}
